Subject: CAP (NO CONFLICT and ALLOW-CONFLICT)

From: Doug Royer <[email-masked]>
Date: Tue, 08 Jan 2002 16:15:56 -0700

> 5.2 Access Control and NOCONFLICT
>
>  The TRANSP property can take on values (TRANSPARENT-NOCONFLICT,
>  OPAQUE-NOCONFLICT) that prohibit other events from overlapping it.
>  This setting overrides access.  The ALLOW-CONFLICT Calendar or
>  component setting may also prevent overlap, returning an error code
>  "6.3"

(1) Where do we specify that ALLOW-CONFLICT is a component property?
    It is talked about, but not specifically specified.

(2) I know we talked about this in the WG list. I know that
    we reached consensus. But I can't tell what to do from reading
    the above text.

(3) So what is the ALLOW-CONFLICT property used for in a component
    if you can just specify it with TRANSP?